<?xml version="1.0" encoding="UTF-8"?>
<ApexTrigger xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>48.0</apiVersion>
    <packageVersions>
        <majorNumber>13</majorNumber>
        <minorNumber>113</minorNumber>
        <namespace>FSTR</namespace>
    </packageVersions>
    <status>Inactive</status>
</ApexTrigger>
